Digital Art Zone

 
   
3 of 3
3
Amy AiMei for DAZ Genesis
Posted: 04 September 2012 08:45 PM   [ Ignore ]   [ # 31 ]
Addict
Avatar
RankRankRankRank
Total Posts:  5225
Joined  2012-04-07

Well I didn’t have any problems fitting the clothing to her. That’s the tunic from Defiant I have on her.

 Signature 

Lots of photos in my DA Gallery including PD Textures.

Profile
 
 
Posted: 04 September 2012 11:28 PM   [ Ignore ]   [ # 32 ]
Power Member
Avatar
RankRankRank
Total Posts:  1586
Joined  2011-11-16
Takeo.Kensei - 04 September 2012 03:50 PM
Tramp Graphics - 04 September 2012 01:12 PM
Takeo.Kensei - 04 September 2012 12:54 PM

You’re welcome all.

@Amy : I have DS4.0x and DS4.5 on the same PC. That’s fairly easy to convert with that

Btw here’s a little render in blender. Got to work on the skin though

How’d you pull that off? all of the admins in the previous discussions about 4.5 have said you can’t run both on the same machine.

I know what they said but that’s possible even if not for everyone. I’m sorry but I don’t want people to mess their install so I won’t give a clue on how I really did that. There are already loads of posts of users having installation or content directory problems But if you want both you could try a virtual machine like VMWare or Virtualbox and share your content directories to feed them.

I’m on a Mac Mini, and am not bout to mess with that. I’ll stick with 4.0.

Profile
 
 
Posted: 04 September 2012 11:46 PM   [ Ignore ]   [ # 33 ]
Active Member
Avatar
RankRank
Total Posts:  584
Joined  2012-02-07

Decided to do something with a vague bit of action in it.

Image Attachments
AiMei.jpg
 Signature 

Black is Beautiful II - a repository of links and rendering tips for darker skinned characters

Profile
 
 
Posted: 05 September 2012 01:03 PM   [ Ignore ]   [ # 34 ]
Active Member
Avatar
RankRank
Total Posts:  796
Joined  2012-02-12
amy_aimei - 04 September 2012 08:31 PM

Installing both 4.0.x and 4.5 on the same PC is tricky.  I messed up my installation already.  I’ve to re-install again.  I think using virtual machine may be safer.

I wondered if I just changed the line 2 in the file from
  “file_version” : “0.6.0.0”,
to
  “file_version” : “0.5.0.0”,
will solve the problem of compatibility.  Could someone try?

Patience55 and Takeo, thank you for the nice renders!  Is it hard to fit clothes on my morph?

The file version was not the only problem. Didn’t want to say it but there was a problem in the path declared in the file which was different from where you placed it. There is also something else but I didn’t want to spend time finding what

Fitting the cloth on your morph is like fitting anything on Genesis. If the Autofit or CCT does the job right there is no issue

 Signature 

My Deviant Art

Profile
 
 
   
3 of 3
3